@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu4mxP.ttf) format('truetype');
}
* {
  transition: 0.3s all;
}
a {
  text-decoration: none;
}
.wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #fff;
  overflow: hidden;
}
.mynav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  background-color: #1976d2;
  padding: 0 30px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
}
.mynav__theme {
  outline: none;
  border: none;
  padding: 8px 20px;
  background: #ffe082;
  border-radius: 7px;
  cursor: pointer;
}
.mynav__theme:active {
  box-shadow: inset 0 0 20px -3px rgba(0, 0, 0, 0.6);
}
.mynav__menu {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.mynav__item {
  display: flex;
  align-items: center;
  height: 60px;
  padding: 0 15px;
}
.mynav__item:hover {
  background-color: #378fe7;
}
.mynav__link {
  font-size: 15px;
  color: #fff;
}
.mynav__link:hover {
  font-size: 17px;
}
.main {
  padding: 40px 0;
}
.main__content {
  display: flex;
  justify-content: space-around;
  width: 1000px;
  margin: 0 auto;
}
.main__tile {
  padding: 20px;
  width: 18%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.main__tile--danger .main__header,
.main__tile--danger .main__plus {
  color: #e64759;
}
.main__tile--success .main__header,
.main__tile--success .main__plus {
  color: #9f86ff;
}
.main__tile--warning .main__header,
.main__tile--warning .main__plus {
  color: #e4d836;
}
.main__tile--primary .main__header,
.main__tile--primary .main__plus {
  color: #1bc98e;
}
.main__header {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.main__features {
  list-style: none;
  margin: 0 0 40px 0;
  padding: 0 0 0 20px;
}
.main__item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  font-size: 16px;
}
.main__footer {
  text-align: center;
}
.main__button {
  outline: 0;
  padding: 8px 20px;
  cursor: pointer;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 3px;
  font-size: 15px;
  background: transparent;
}
.main__button--danger {
  border-color: #e64759;
}
.main__button--danger:hover {
  background: #e64759;
  color: #fff;
}
.main__button--danger {
  border-color: #e64759;
}
.main__button--danger:hover {
  background: #ff2e46;
  color: #008235;
  transform: rotate(-180deg);
}
.main__button--success {
  border-color: #9f86ff;
}
.main__button--success:hover {
  background: #9f86ff;
  color: #fff;
}
.main__button--success {
  border-color: #9f86ff;
}
.main__button--success:hover {
  background: #3a06ff;
  color: #818874;
  font-size: 150%;
}
.main__button--primary {
  border-color: #1bc98e;
}
.main__button--primary:hover {
  background: #1bc98e;
  color: #fff;
}
.main__button--warning {
  border-color: #e4d836;
}
.main__button--warning:hover {
  background: #e4d836;
  color: #fff;
}
.main__button--warning {
  border-color: #e4d836;
}
.main__button--warning:hover {
  background: #ffef1b;
  color: #008235;
  transform: rotate(-180deg);
}
